#### Previous topic

scipy.stats.gaussian_kde.integrate_box_1d

#### Next topic

scipy.stats.gaussian_kde.integrate_kde

# scipy.stats.gaussian_kde.integrate_box

`gaussian_kde.``integrate_box`(low_bounds, high_bounds, maxpts=None)

  Computes the integral of a pdf over a rectangular interval.

  Parameters:

  low_bounds : array_like

  > A 1-D array containing the lower bounds of integration.

  high_bounds : array_like

  > A 1-D array containing the upper bounds of integration.

  maxpts : int, optional

  > The maximum number of points to use for integration.

  Returns:

  value : scalar

  > The result of the integral.